CVE TRANSFER(1)

NAME
cve-transfer - Transfer ownership of a CVE ID to another...

SYNOPSIS
cve transfer [OPTIONS] CVE_ID

DESCRIPTION
Transfer ownership of a CVE ID to another CNA.

This command updates the owning_cna attribute of the specified CVE ID to transfer ownership to another CNA organization. CNAs can only transfer CVE IDs they own.

OPTIONS

-n, --new-cna TEXT
    Shortname of the new owning CNA for the CVE ID. [required]

--raw
    Print response JSON.